

a.pic-box_lnk {
	text-decoration: none;
	}

#pic-box_text-top_light {
	color: #000000; 
        }

#pic-box_text-top_dark {
	color: #ffffff; 
        }

div.pic-box_text-top {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	word-spacing: 0px;
	letter-spacing: 0px;
	line-height: 17px;
	text-decoration: none;
	color: #000000; 
	}

div.pic-box_text-bottom {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: nomal;
	font-style: normal;
	word-spacing: 0px;
	letter-spacing: 0px;
	line-height: 13px;
	text-decoration: none;
	color: #333333; 
	}

div.pic-copyr {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	font-style: italic;
	word-spacing: 0px;
	letter-spacing: 0px;
	line-height: 14px;
	text-decoration: none; 
	}

